<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Cintron
 */

?>

	<article id="post-<?php the_ID(); ?>" <?php post_class('card home-latest'); ?>>

			 <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
				<div class="post-image">
					<?php the_post_thumbnail(); ?>
				</div>
			 </a>
			<div class="card-block">
				<?php 
				the_title( '<h4 class="card-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h4>' ); ?>
			
				<p class="card-text">
					<div class="entry-meta">
						<?php cintron_post_meta(); ?>
					</div><!-- .entry-meta -->
				</p>
				<p class="card-text">
					<?php the_excerpt(); ?>
				</p>
								
				<a href="<?php echo get_permalink(); ?>" class="btn btn-readmore">
					<?php _e( 'Read More', 'cintron' ); ?> 
				</a>
			</div>

	</article><!-- #post-## -->

