<?php

/**
 * Enqueue scripts and styles.
 */
function cintron_scripts() {
	wp_enqueue_style( 'bootstrap', CINTRON_THEME_DIR_URI . '/assets/css/bootstrap.css' );
	
	wp_enqueue_style( 'cintron-style', get_stylesheet_uri() );
		
	wp_enqueue_style( 'cintron-theme', CINTRON_THEME_DIR_URI . '/assets/css/theme-default.css' );
	
	wp_enqueue_style( 'animate', CINTRON_THEME_DIR_URI . '/assets/css/animate.css' );
	
	wp_enqueue_style( 'font-awesome', CINTRON_THEME_DIR_URI .'/font-awesome/css/font-awesome.css' );
	
	// Add Julius Sans One font, used in the main stylesheet.
	wp_enqueue_style( 'julius-font', 'https://fonts.googleapis.com/css?family=Julius+Sans+One', array(), null );
	
		
	//wp_enqueue_script( 'jquery' );
	wp_enqueue_script( 'cintron-custom-js', CINTRON_THEME_DIR_URI . '/assets/js/custom.js', array('jquery'), '', true );
	
	wp_enqueue_script( 'cintron-navigation', CINTRON_THEME_DIR_URI . '/js/navigation.js', array(), '20151215', true );
	
	/*--Animation scripts--*/
	wp_enqueue_script( 'wow-js', CINTRON_THEME_DIR_URI . '/assets/js/wow.min.js', array(), '', false );

	wp_enqueue_script( 'cintron-skip-link-focus-fix', CINTRON_THEME_DIR_URI . '/js/skip-link-focus-fix.js', array(), '20151215', true );

	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action( 'wp_enqueue_scripts', 'cintron_scripts' );

?>